A show/hide option to quickly manage the symbology of a categorized layer

2014-09-04 05:18 AM - Harrissou Santanna

Status: Closed

Priority: High

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 19467

Description

Make a categorized symbology on a vector layer and let's say you have many resulting rows.

In the current master, it is possible to toggle on/off some rows of classification. Let's do it.

And validate.

If you want later to show all the categorized values in your map, you have to check one by one all the rows you've earlier unchecked. 

It would be nice to have an option in the context menu of the layer that helps to show/hide all the classification at once. Something like the

"show all the layers" tool in Layer menu but it will "show all the categories" inside the selected layer(s).

History

#1 - 2014-10-31 05:55 AM - Jürgen Fischer

- Target version changed from Version 2.6 to Future Release - High Priority

#2 - 2015-10-09 07:10 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #13458
